@charset "utf-8";
/****************************************
        1. General Setting
*****************************************/

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #b3b3b3;
	font-size: 13px;
	line-height: 1.2;
	background-color: #000000;
	-webkit-text-size-adjust:100%;
}
img {
	border:none;
	vertical-align:bottom;
}
a:link, a:visited {
	color: #ED3621;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a {
	outline: 0;
	border: none;
}
a:focus {
	outline: 0;
}

::selection {
    background: #c906d5; /*背景色*/
    color: #fff; /*文字色*/
}
::-moz-selection {
    background: #c906d5; /*背景色*/
    color: #fff; /*文字色*/
}



/*-----clearfix-----*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0px;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
}


/* loading */
#loader {
    width: 150px;
    height: 30px;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -8px; /* heightの半分のマイナス値 */
    margin-left: -40px; /* widthの半分のマイナス値 */
    z-index: 100;
}
#contents_fade {
    display: none;
}
.index #contents_fade {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #000000;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
}
#background_fade {
    display: none;
}
.index #background_fade {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #000000;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
}
/****************************************
        2. Basic Layout
*****************************************/
#topCont {
	position: relative;
	background: url(../images/shared/bg_header_line.png) center bottom no-repeat;
	padding: 6px 0 8px;
	width: 1280px;
	margin: 0 auto;
	z-index: 5;
}
#topCont p.siteOld {
	float: left;
	display: inline-block;
	padding-left: 38px;
}
#topCont p.update {
	padding: 1px 48px 0 0;
	font-family: "Times New Roman", Times, serif;
	padding-left: 38px;
	display: inline-block;
	float: right;
}
#container {
	width: 1244px;
	margin: 0 auto;
	padding: 0 0 0 36px;
}
#contents {
    float: left;
    width: 997px;
}
*+html #contents {
	padding-left: 0px;
}
section#mainArea {
	position: relative;
}
/*****************/
/*    header     */
/*****************/
#header {
	float: left;
	margin: 0 10px 13px 0px;
	padding-top: 3px;
	position: relative;
	width: 237px;
	z-index: 0;
}
#header h1 {
    margin-left: -7px;
    padding-top: 12px;
}
#gNavi {
	background: url(../images/shared/bg_nav.png) no-repeat left top;
	padding: 70px 0 36px 7px;
	position: relative;
	top: 13px;
}
#gNavi ul {
	padding: 0px 0 0;
}
#gNavi ul li {
	line-height: 0;
	font-size: 0;
	vertical-align: bottom;
}
#gNavi ul li a {
	width: 219px;
	height: 29px;
	margin-bottom: 0px;
	position: relative;
	display: block;
}
#gNavi ul li a img {
	z-index: 4;
}
#gNavi ul li a span.new {
	background: url(../images/shared/icon_new.png) no-repeat scroll left top transparent;
	display: block;
	height: 9px;
	position: absolute;
	top: 11px;
	width: 29px;
	z-index: 5;
}
#gNavi ul li a.item_1 span.new {
	left: 118px;
}
#gNavi ul li a.item_2 span.new {
	left: 105px;
}
#gNavi ul li a.item_3 span.new {
	left: 126px;
}
#gNavi ul li a.item_4 span.new {
	left: 104px;
}
#gNavi ul li a.item_5 span.new {
	left: 123px;
}
#gNavi ul li a.item_6 span.new {
	left: 128px;
}
#gNavi ul li a.item_7 span.new {
	left: 97px;
}
#gNavi ul li a.item_8 span.new {
	left: 106px;
}
#gNavi ul li a.item_9 span.new {
	left: 120px;
}
#gNavi ul li a.item_10 span.new {
	left: 123px;
}
#gNavi ul.category01 {
	height: 122px;
	margin-bottom: 17px;
}
#gNavi ul.category02 {
	height: 95px;
	margin-bottom: 14px;
}
#gNavi ul.category03 {
	height: 123px;
	margin-bottom: 15px;
}
#gNavi ul.category04 {
	height: 98px;
}
#gNavi ul li.special {
	 background: url(../images/shared/nav_10_null.png) left 4px no-repeat;
	 margin-left: 30px;
	 text-indent: -9999px;
	 height: 28px;
	 display: block;
	 width: 220px;
}
#gNavi ul li.special a {
	display: none!important;
}
.notice {
	margin-left: -7px;
	text-indent: -9999px;
	background: url(../images/shared/notice_s.png) left top no-repeat;
	width: 270px;
	height: 197px;
}
body.index .notice {
	margin-left: -5px;
	text-indent: -9999px;
	background: url(../images/shared/notice.png) left top no-repeat;
	width: 270px;
	height: 197px;
}
/*****************/
/*    footer     */
/*****************/
footer#footer {
    background: none repeat scroll 0 0 #000000;
    height: 379px;
}
footer #footerInr {
	background: #141414;
    margin: 0 auto;
    padding: 12px 0 0;
    width: 1280px;
}
footer section {
    height: 62px;
    padding-left: 52px;
    position: relative;
}
footer div.spec {
    background: none repeat scroll 0 0 #141414;
    padding: 0 0 12px;
    text-align: center;
}
footer aside#bnrArea {
    background: none repeat scroll 0 0 #141414;
    border-bottom: 1px solid #2C2828;
    margin-bottom: 24px;
    overflow: hidden;
    padding: 0 0 2px 15px;
    width: 1265px;
}
footer aside#bnrArea ul {
    display: block;
    overflow: hidden;
    width: 1260px;
	min-height: 76px;
}
footer aside#bnrArea ul li {
    float: left;
    margin: 0 12px 10px 0;
}
footer section.gungho {
    border-bottom: 1px solid #2C2828;
	position: relative;
}
footer section.gungho p.toForm {
	width: 179px;
	display: block;
	position: absolute;
	right: 17px;
	top: 5px;
	height: 29px;
}

footer p.logo {
    display: inline-block;
}
footer section.gungho p.logo a {
    display: block;
    float: left;
    margin-right: 34px;
}
footer section.gungho p.logo img.logo02 {
    margin-top: 4px;
}
footer section.gungho ul.copy {
    left: 481px;
}
footer ul.copy {
    display: inline-block;
    font-size: 10px;
    left: 475px;
    position: absolute;
    top: 7px;
}
footer ul.btn {
    left: 672px;
    position: absolute;
    top: 7px;
}
footer ul.btn li {
    float: left;
    margin-right: 20px;
}
footer section.psvita {
    padding-top: 20px;
}
footer section.psvita ul.copy {
    top: 20px;
}
footer section.psvita ul.copy li {
    margin-bottom: 2px;
}
footer section.psvita ul.copy li a.link {
    vertical-align: top;
    display: inline-block !important;
}
footer section.psvita ul.copy li img {
    vertical-align: top;
}

/* js off */
.noscript {
	top: 300px;
	background: rgba(255, 255, 255, 0.5);
	background: #FFFFFF\9;
	bottom: 112px;
	color: #21ED6A;
	font-size: 15px;
	font-weight: bold;
	padding: 50px;
	position: absolute;
	left: 335px;
	height: 50px;
	z-index: 9999;
	line-height: 1.5;
}

/* Google Analytics */
iframe {
	display: none;
}
/* sns */
.socialArea iframe {
	display: block;
}